<!DOCTYPE html>

<html>
	<head>
		<meta charset="UTF-8">
		<title>ユーザ情報詳細参照</title>
		<link rel="stylesheet" href="css/userDetail.css">
		<link rel="stylesheet" href="css/header.css">
		<link rel="stylesheet" href="css/footer.css">
	</head>

	<body>
		<header>
			<div>
				<p>ユーザ名 さん</p>
				<a href="index.html">ログアウト</a>
			</div>
		</header>
		<div>
			<h1>ユーザ情報詳細参照</h1>
		</div>
		<div>
			ログインID　　　032842048<br><br>
			ユーザ名　　　田中<br><br>
			生年月日　　　1999年<br><br>
			登録日時　　　19940414<br><br>
			更新日時　　　19940923<br><br>
		</div>
		<footer>
			<a href="userList.html">戻る</a>
		</footer>
	</body>
</html>